@media screen and (max-width: 995px) {
  #mainMenuContainer {
    display: none;
  }
  #menu-search {
    margin-right:0;
  }
}

.show-side-bar #menu-logo, .show-side-bar #headerContainer #menu-logo {
  margin-left: 310px;
  width: 240px;
}

.flex {
  display:flex;
}

.menu-section {
  display: flex;
  align-items: center;
}

.menu-wrap {
  display:flex;
  justify-content: space-between;
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
  height: 50px;
  box-sizing: border-box;
}

/* Begin Local Selector */
.active-locale {
  cursor: pointer;
  display: inline-block;
  border: 1px solid #bfc5c9;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 30px;
  text-align: left;
  margin-top: 0;
  background: #fff;
}

.active-locale ul {
  background: #fff;
  padding-top: 5px;
  padding-bottom: 10px;
  border-radius: 3px;
  margin-top: 5px;
  width:200px;
}
.country-select .active-locale ul {
  background: #fff;
  padding-top: 5px;
  margin-top: 3px;
}
.country-select ul {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 100;
}

.country-select ul li {
  font: 12px sans-serif;
  display: inline-block;
  position: relative;
  margin-right: 15px;
  margin-left: 8px;
  padding: 0 10px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  line-height: 10px;
}

.active-locale span {
  padding: 8px 0 5px;
  display: block;
  white-space: nowrap;
  font-family: "Open Sans","Helvetica Neue",Helvetica,sans-serif;
  font-weight: 500;
  line-height: 13px;
}

.country-select ul li ul, .userList {
  padding: 0;
  position: absolute;
  right: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  border: 1px solid #B1BBC2;
}
.country-select ul li ul li, .userList li {
  background: transparent;
  display: block;
  color: #fff;
  width: 200px;
  height: 34px;
  font: 11px Arial, Helvetica, sans-serif;
  padding: 0;
  padding-left: 10px;
  padding-top: 5px;
  margin-left:0;
}

.country-select ul li ul li {
  padding: 0;
  margin: 0;
  width: 100%;
}

.country-select ul li ul li a {
  padding: 3px 15px 6px;
  white-space: nowrap;
  display: block;
}

.country-select ul li ul li a, .userList li {
  color: #505050;
  line-height: 26px;
  font-size: 13px;
}
.country-select ul li ul li:hover, .userList li:hover {
  background: #F0F1F3;
}
.country-select ul li:hover ul, .myboats-nav-wrap:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
/* End Local Selector */
#mainMenuContainer .menu li {
  margin-top: 0 !important;
}
.box-btns {
  display: inline-flex;
  margin-right: 23px;
  margin-top: 10px;
  height: 30px;
  font-family: "Open Sans","Helvetica Neue",Helvetica,sans-serif;
  color: #767676;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #bfc5c9;
  cursor: pointer;
  padding: 0 10px !important;
  line-height: 27px;
}
.userList {
  border-radius:2px;
}
.user-icon-img {
  display: block;
  height: 21px;
  margin-top: 13px;
  margin-right: 12px;
}
.welcome-div {
  height: 30px;
  border-radius: 3px;
  display: flex;
  justify-content: center;
}
.welcome-txt {
  height: 30px;
  line-height: 12px;
  border-radius: 3px;
  font-size: 9pt;
}
.welcome-txt span {
  font-size: 12pt;
  line-height: 17pt;
}
/* myboats-nav-dropdown */
.arrow {
  display:block;
  transform: rotate(45deg);
  box-sizing: border-box;
  height: 7px;
  width: 7px;
  border-style: solid;
  border-color: #658EAD;
  border-width: 0px 1px 1px 0px;
  border-bottom-width: 2px;
  border-right-width: 2px;
  margin-top: 17px;
  margin-left: 18px;
}
.myboats-nav-wrap {
  border-left: 1px solid #E6E7E6;
  border-right: 1px solid #E6E7E6;
  width: 200px;
  height: 50px;
}
.userList a {
  text-decoration: none;
  color: #505050;
  font-family: "Open Sans","Open Sans",Verdana,Arial,Helvetica,sans-serif;
}
.userList li {
  cursor: pointer;
}
.userList {
  margin-top:50px;
  right:auto;
  background:#FFF;
  border: 1px solid #E6E7E6;
}

#menu-nav {
  width: auto;
  margin-left: 20px;
}

#menu-nav a:link a:visited a:hover {
  color:#f9e85b;
}

@media screen and (max-width: 1192px) {
  .country-select span {
    font-size: 0;
  }
  .active-locale {
    width: 35px !important;
  }
  #menu-logo img {
    width: 190px;
  }
}
@media screen and (max-width: 995px) {
  #headerContainer {
    max-width: 100%;
  }
  #menu-logo {
    margin-left: 4px;
  }
}
@media screen and (min-width: 996px) {
  myboats-nav-dropdown {
    position: absolute;
    right: 0;
  }
  #menu-search {
    margin-right: 200px;
  }
  .navbar-toggle {
    display:none;
  }
}

@media screen and (max-width: 995px) {
  #menu-search {
    margin-right:0;
    width: 100%;
  }
  #menu-logo {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .menu-wrap {
    height: 40px;
    padding-top: 0;
  }
  .myboats-nav-wrap {
    width: auto;
    border-right: none;
    border-left: none;
    height: 180px;
  }
  .user-icon-img {
    display: none;
  }
  .welcome-div {
    border-radius: 3px;
    display: flex;
    justify-content: flex-start;
    color: white;
    font-weight: 100;
    padding-left: 20px;
    background: #171F27;
    height: 45px;
  }
  .welcome-txt {
    line-height: 5px;
  }
  .arrow {
    display:none;
  }
  .userList {
    display: block;
    opacity: 1;
    visibility: visible;
    background: #2e3e4f;
    border: none;
    margin-top: 60px;
    right: auto;
    border-bottom: 1px solid #3E5B71 !important;
    padding-bottom: 10px;
  }
  .userList a {
    background: #2d3e4f;
    border: none;
    color: #bec7cf;
    overflow: visible;
    font-size: 14px;
    font-weight: 200;
    font-family: "Open Sans", "Open Sans", Arial, Verdana, Helvetica, sans-serif;
    line-height: 14px;
  }
  .menu-section.logo-section {
    width: 60%;
  }

  .menu-section.search-section {
    width: 40%;
  }

  .userList li:hover, .userList li:hover a {
    background-color: inherit;
    color: #2980b9;
    background: none;
  }
  .box-btn-wrap {
    display: inline-flex;
    justify-content: space-evenly;
  }
  .box-btns {
    margin-right: 0;
    margin-top: 0;
    height: 45px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,sans-serif;
    color: #D6D9DA;
    line-height: 45px;
    -moz-border-radius: 3px;
    width: 131px;
    background: #18222C;
    text-align: center;
    margin-right: 2px;
    border:none;
    display:block;
    padding:0;
  }
  .active-locale span {
    padding-top:  13px;
  }

  .country-select ul li.active-locale {
    height: 40px;
    width: 40px;
    display: block;
    border: 0;
    margin: 0;
  }

  .country-select ul li.active-locale ul {
    border-radius: 0;
    margin-top: 9px;
    margin-right: -1px;
    padding-top: 5px;
    padding-bottom: 10px;
    border-radius: 0px;
  }
}

@media screen and (max-width: 480px) {
  #menu-logo {
    height: 50px;
    margin-left: 40px;
    padding-top: 15px;
  }

  #menu-search {
    width: 100%;
  }

  #menu-logo img {
    width: 155px;
    height: 15px;
    margin-left: 4px;
    margin-top: 2px;
    max-width: initial;
  }
  .menu-section.logo-section {
    width: 80px;
  }
  .menu-section.search-section {
    width: 100%;
  }
}

/* used to hide content for accessibility purposes */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}